;****************************************
; General
;****************************************

; Description
; A drush makefile for patches to Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 6.x

;****************************************
; Modules
;****************************************

; Display favicon correctly on https sites to avoid security warnings
; https://drupal.org/node/1376852#comment-8689917
;projects[admin_menu][version] = 1.8
projects[admin_menu][patch][1376852] = https://drupal.org/files/issues/admin_menu-1376852-5-cached-icon-breaks-https-pages.patch

; The _custom_breadcrumbs_get_breadcrumb() function called token replacement with an array rather than a string ERROR
; http://drupal.org/node/1333878#comment-5456438
;projects[custom_breadcrumbs][version] = 2.0-rc1
projects[custom_breadcrumbs][patch][1333878] = http://drupal.org/files/patch_1333878.patch

; Notice: Undefined index: nid in theme_lightbox2_formatter_imagefield
; http://drupal.org/node/1244546#comment-4846044
;projects[lightbox2][version] = 1.11
projects[lightbox2][patch][1244546] = http://drupal.org/files/issues/lightbox2-1244546-1.patch

; Permission for viewing newsletters statistics
; http://drupal.org/node/631988#comment-4155386
;projects[simplenews_statistics][version] = 2.2
projects[simplenews_statistics][patch][631988] = http://drupal.org/files/issues/viewing_permission-631988-4155380.patch

; Token string is not translatable
; http://drupal.org/node/710226
;projects[submitted_by][version] = 1.4
projects[submitted_by][patch][710226] = http://drupal.org/files/issues/submitted_by_t.patch

;projects[taxonomy_hide][version] = 1.02
; "Invalid version 1.02 for taxonomy_hide." above, so:
;projects[taxonomy_hide][download][type] = get
;projects[taxonomy_hide][download][url] = http://ftp.drupal.org/files/projects/taxonomy_hide-6.x-1.02.tar.gz
; Modification for i18n
; https://drupal.org/comment/4863076#comment-4863076
projects[taxonomy_hide][patch][4863076] = http://drupal.org/files/issues/364490_2-D6.patch

;****************************************
; End
;****************************************
