;****************************************
; General
;****************************************

; Description
; A drush makefile for CiviCRM.

; drush make API version
api = 2

; Drupal core
core = 7.x

;****************************************
; CiviCRM core
;****************************************

; Checking for new updates at:
; https://civicrm.org/download/list

libraries[civicrm][destination] = modules
libraries[civicrm][directory_name] = civicrm
libraries[civicrm][download][type] = get
libraries[civicrm][download][url] = "https://download.civicrm.org/civicrm-4.6.14-drupal.tar.gz?rtype=lts"

; Download latest official l10n releases
libraries[civicrm_l10n_core][destination] = modules
libraries[civicrm_l10n_core][directory_name] = civicrm/l10n
libraries[civicrm_l10n_core][download][type] = file
libraries[civicrm_l10n_core][download][url] = https://download.civicrm.org/civicrm-l10n-core/archives/civicrm-l10n-daily.tar.gz
libraries[civicrm_l10n_core][overwrite] = TRUE

; https://issues.civicrm.org/jira/browse/CRM-17521
; https://www.drupal.org/node/2610290
libraries[civicrm][patch][17521] = https://www.drupal.org/files/issues/CRM-17521.patch

; https://www.drupal.org/node/2679753
libraries[civicrm][patch][2679753] = https://www.drupal.org/files/issues/2679753-1.patch

;****************************************
; End
;****************************************
